

@media (max-width:1200px){	
    .block .container,.container{padding:0 15px}
    .gallery > img{width:100%}
    .gallery-text{padding:0 0 30px;width:100%}
    .gallery-slider .owl-nav{
        top:80px;
        width:100%;
        -webkit-transform:translate(0);
        -moz-transform:translate(0);
        -ms-transform:translate(0);
        -o-transform:translate(0);
        transform:translate(0);
    }

    .twitter .trending-small {
        width: 60%;
    }
}

@media only screen and (min-width:970px) and (max-width: 1220px) {
	.menu > li a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.share-post {margin-top:10px;}

}


@media (min-width:981px){
.topbar {display:none;}
}


@media (max-width:980px){
    .topbar {display:block;}
    .block .container,.container{padding:0 15px}
    .menu{display:none}
    .logo{padding:30px 0}
    nav{display:none;}
    .search > a{display:none}
    .search form{border:1px solid #ededed;float:left;height:40px;opacity:1;position:relative;width:100%}
    .search{float:left;width:100%}
    .search form button{background:#ededed;color:#111}
    .search form input{color:#333;padding:10px 20px}
    .grid1,.grid2{width:50%}
    .ridge-trending .row > div{float:left;width:100%}
    .grid-style .row > div.col-md-6{float:left;width:50%}
    aside.sidebar{display:inline-block;margin-top:70px;padding-left:15px;width:100%}
    .widget{float:left;padding:0;width:100%}
    .recommended-posts .row > div{float:left;width:50%}
    .gallery-widget .row > div{float:left;width:33.334%}
    .latest-posts .row > div{float:left;width:33.334%}
    .contact-page .row > div{border:0}

    .twitter .trending-small {
        width: 100%;
    }
}



@media (max-width:767px){
.logo{padding:30px 50px}	
.logo img{max-width:100%}
.grid1,.grid2{width:100%}
.featured-post.style2 .featured-text h4{font-size:20px;line-height:30px}
.ridge-trending .row > div{width:100%}
.trending-small{float:left;width:100%;border:0}
.ridge-trending .row > div{margin-bottom:30px;width:100%}
.ridge-trending .row > div:last-child{margin:0}
.news-detail > h3{font-size:17px}
.news-grid.style2 > h3{font-size:16px}
.widget{padding:0;width:100%}
.news > img{display:unset;width:100%}
.news-detail{display:unset;float:left;padding-left:0;padding-top:30px}
.news-grid > h3{font-size:22px;line-height:32px}
.gallery-widget .row > div{width:16.666%}
.bottom-strip .socials{display:unset;float:left;margin-bottom:10px;text-align:center;width:100%}
.bottom-strip .logo{display:unset;float:left;width:100%}
.bottom-strip > span{display:unset;float:left;margin-top:10px;text-align:center;width:100%}
.bottom-strip .socials a{display:inline-block;float:none}
.post-title{font-size:30px;line-height:35px}
.single-post .share-post{margin:0 0 10px;width:100%}
blockquote{font-size:17px;line-height:24px}
.other-post{margin:10px 0;width:100%;border:0}
.post-pagination{padding:20px 0}
.latest-posts .row > div{width:100%}
.share-post a{margin-bottom:5px;margin-right:5px}
.post-admin > img{display:unset}
.admin-detail{display:unset;float:left;margin-top:20px;padding:0;width:100%}
.post-admin{padding:30px 0}
.comment > img{display:unset}
.comment-text{display:unset;float:left;margin-top:20px;padding:0;width:100%}
.full-single-image h1.post-title{font-size:20px;line-height:25px;padding:0}
.single-img > a{float:left;position:relative;text-align:left;width:100%;
    -webkit-transform:translate(0);
    -moz-transform:translate(0);
    -ms-transform:translate(0);
    -o-transform:translate(0);
    transform:translate(0);
}
.gallery-slider{margin:0;width:100%}
.gallery-popup{padding:0 20px}
.topics-carousel-wrapper > span{float:left;height:auto;position:relative;text-align:left;width:100%}
.topics-carousel-wrapper{padding:10px}

}


@media (max-width:480px){
    .news-grid > h3{font-size:18px;line-height:24px}
    .grid-style .row > div.col-md-6{width:100%}
    .gallery-widget .row > div{width:33.334%}

    .twitter .trending-small {
        width: 60%;
    }
}

